<html>

<head>
<META http-equiv="content-type" content="text/html; charset=iso-8859-2">
<META http-equiv="pragma" content="no-cache">
<META http-equiv="expires" content="0">
<META http-equiv="cache-control" content="no-cache">
<base target="ShowWindow">
<title>Active nodes</title>
<link rel="StyleSheet" type="text/css" href="style.css"></link>
<script type="text/javascript" src="script.js"></script>
</head>

<body leftmargin="0" topmargin="0">


<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0" frame="box" align="top">
<tr>
<td valign="top">
<TABLE height="10%" width="100%" border="0" cellspacing="0" cellpadding="0">
<tr><td height="50" class="titlePage">&nbsp;&nbsp;Active nodes</td></tr>
<tr><td height="20" class="titleDlg">&nbsp;</td></tr>
<tr>
<td valign="top">
<table width="100%" height="10%" border="0" cellspacing="0" cellpadding="10" frame="box" align="top">
<tr>
<td>
<table width="100%" height="10%" border="0" cellspacing="1" cellpadding="2" frame="box" align="top">
<tr>
<td nowrap class="tbh" width="15%">Unit</td>
<td nowrap class="tbh" width="20%">Serial number</td>
<td nowrap class="tbh" width="20%">Identification</td>
<td nowrap class="tbh" width="5%">Status</td>
</tr>
{%NODE_INFORMATIONS%}
</TABLE>
</TD>
</TR>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr><td><br></td></tr>
</table>


</body>
<HEAD>
<META http-equiv="pragma" content="no-cache">
</HEAD>
</html>
